
$(function()
	{
		$('.hide-tile').click(function(){
			$(this).addClass('show');

		});


		$('.fruits > *').click(function(){
			$(this).html('<div class="clicked"></div>');
			if ($(this).hasClass('kiwi')) {
				$('#jplayer_well').jPlayer('play');
				$('.fruits > *').unbind('click');
			} else $('#jplayer_wrong').jPlayer('play');
		});
	});
